Subject: Re: Forged Rivet Enquiry

From: [email-masked] (J R Slack)
Date: 24 Jul 1996 08:05:24 GMT

In article <[email-masked]>, [email-masked] says...
>
>I have been fabricating some specialised rivets lately.  I decided that to 
get a 
>professional finish that I would make hand held rivet sets by  placing a 
>commercial rivet (Roundhead-16mm or 5/8" shank, and 12mm or 1/2" 
>shank)into the hardy hole. Heating up a large bar and driving it onto the 
>rivet, to make the rivet set.

I have better luck drilling out some of the metal first when making my 
setts; use a drill a little smaller than the head diameter, and drill only 
as deep as the point (just barely to drill diameter).

>This worked well, but on using the rivet set on the same size shanks the 
>results where disappointing to say the least . On the 16mm-5/8" shank I 
had 
>12mm-1/2"  protruding to be riveted over.

Not enough...

>Does any one have any, tips, advice or formulae on the ratio of shank size 
v 
>amount of projection to be riveted, and head size. Also am I asking to 
much to 
>expect to use a hand rivet set on a16 mm shank rivet or do I need the 
force of 
>a machine?

No, you need a bigger hammer!

The usual rule-of-thumb is 1.5 x the shank diameter; this is sometimes 
increased to 2 x, especially for small rivets, and for badly fitted-up 
pieces.

If you like to ponder things scientific, you can figure out what the 
allowance should be: you don't lose any metal, so the volume of metal in 
the finished head = the volume of the shank; you know the diameter, solve 
for the length.